This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 590410 - Review Request: emacs-pymacs - Use python as an extension language for Emacs
Review Request: emacs-pymacs - Use python as an extension language for Emacs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2010-05-09 08:42 EDT by Lev Shamardin
Modified: 2012-06-29 18:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-29 18:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lev Shamardin 2010-05-09 08:42:51 EDT
Spec URL: http://abbot.fedorapeople.org/emacs-pymacs.spec
SRPM URL: http://abbot.fedorapeople.org/emacs-pymacs-0.23-1.fc12.src.rpm
Description: 

Pymacs is a powerful tool which, once started from Emacs, allows
both-way communication between Emacs Lisp and Python. Pymacs aims
Python as an extension language for Emacs rather than the other way
around, and this asymmetry is reflected in some design choices. Within
Emacs Lisp code, one may load and use Python modules. Python functions
may themselves use Emacs services, and handle Emacs Lisp objects kept
in Emacs Lisp space.

I have checked the package with rpmlint, no serious complaints.
Comment 1 Chen Lei 2010-05-09 09:37:17 EDT
should be called emacs-common-pymacs
See https://fedoraproject.org/wiki/Packaging:Emacs

Note You need to log in before you can comment on or make changes to this bug.